Subject: Ticket Assigned - 9410453624 - Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 05:04:32 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9410453624 - Late delivery nithin                    Hi           08:54 AM, 16th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:54 AM, 16th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:54 AM, 16th Jan                     nithin                    1           08:54 AM, 16th Jan                   Hannah UAE HB                   ✍️ Please enter your name           08:54 AM, 16th Jan                     nithin                    Nithin           08:54 AM, 16th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:54 AM, 16th Jan                     nithin                    3           08:54 AM, 16th Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:54 AM, 16th Jan                     nithin                    9410453624           08:55 AM, 16th Jan                   Hannah UAE HB                   Please share with us your email address.           08:55 AM, 16th Jan                     nithin                    [email-masked]           08:55 AM, 16th Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:55 AM, 16th Jan                     nithin                    1           08:55 AM, 16th Jan                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:55 AM, 16th Jan                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:55 AM, 16th Jan                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:55 AM, 16th Jan                     nithin                    Supposed to receive yesterday but no further details about delivery           08:56 AM, 16th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:56 AM, 16th Jan                     nithin                    1           08:56 AM, 16th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:56 AM, 16th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:56 AM, 16th Jan                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:58 AM, 16th Jan                     nithin                    Ok           08:58 AM, 16th Jan                   Ali                   ​​As per the update we have received from the courier team, they tried to contact you on (Jan 15) on your contact number (501176002). Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.           08:59 AM, 16th Jan                     nithin                    No calls received           09:00 AM, 16th Jan                     nithin                    0501176002           09:00 AM, 16th Jan                   Ali                   Kindly confirm your address:     Flat No.205, C Block, New Alsafiya Builing, NMC medical centre, Opposite to Metro Station, Abuhail Abu Hail Dubai           09:00 AM, 16th Jan                     nithin                    This is my contact number           09:00 AM, 16th Jan                     nithin                    Correct           09:00 AM, 16th Jan                     nithin                    04395 0873           09:00 AM, 16th Jan                     nithin                    This is Land line number           09:01 AM, 16th Jan                   Ali                   Okay, an escalation will be raised to the concerned team to arrange an urgent delivery as soon as possible. Kindly bear with us and we will deliver your order as soon as possible. I apologize for the inconvenience.           09:01 AM, 16th Jan                   Ali                   Is there anything else I can assist you with today?           09:01 AM, 16th Jan                     nithin                    Please make sure that I should receive this  order today           09:02 AM, 16th Jan                     nithin                    Thank you           09:02 AM, 16th Jan                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           09:04 AM, 16th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5592310